Subject: [OPSAWG] Review of draft-ietf-opsawg-coman-probstate-reqs-01

From: Ulrich Herberg <[email-masked]>
Date: Tue, 4 Mar 2014 10:32:53 +0000

Hello,

I just joined the mailing list, so I apologize if I have missed some
previous reviews of the draft in the subject.

I think the draft is quite interesting and that the COMAN topic is relevant
for the IETF. I have been previously assisting in drafting some text for
the two COMAN drafts from Mehmet, and I am glad to see that the OPSAWG is
interested.

See the attachment for my review (or should I copy & paste it into the
email?). Overall, I think the draft needs some more work, but is
interesting to read and provides a lot of insight into management of
constrained devices.

Best regards
Ulrich